/*user css (this edit)*/
.menu_vert {
    padding: 15px 0px 5px 0px;
    background: url('images/mbg.jpg') #F1F8FE no-repeat;
    background-size: 100% 100%;
}

.menu_vert a {
    font:12px/1.2em Arial, Helvetica, sans-serif;
    text-align: left; 
    /*padding: 10px 20px 10px 10px;*/ 
    text-decoration:none;
    color: #666;
    padding: 7px 20px 7px 20px;
    white-space: nowrap;
}

.menu_vert span {
    font:12px/1.2em Arial, Helvetica, sans-serif;
    text-align: left;
    display: block;
    position: relative;
    color: #0FB0EE;
    margin: 0px 5px 0px 5px;
    padding: 10px 15px 4px 15px;
    border-bottom: 1px #c2c2c2 solid;
}

.menu_vert span.hr {
    margin: 4px;
    padding: 0px;
    height: 0px;
    border-top: 1px #AAA solid;
    border-bottom: 1px #e2e2e2 solid;
}

.menu_vert span:hover {
    
}

.menu_vert > li {
    border-bottom: 0px transparent none;
}

.menu_vert > li > a {
    color: #0FB0EE;
    font-family: "Tahoma", "Arial";
    font-size: 14px;
    padding: 0px 20px 0px 20px;
    text-align: right;
    line-height: 27px;
    background: url(/images/m-sep.gif) transparent no-repeat;
    background-position: 100% 26px;
}

.menu_vert > li:last-child > a {
    background: none;
}

.menu_vert a:hover, .menu_vert > li:last-child > a:hover { 
	background: #529EC6; 
	color:#000; 
	text-decoration:none; 
	text-shadow:0 0px 0 #fff;
}
.menu_vert .active { 
	background:#eee; 
	color:#000;
}
.menu_vert ul { 
	padding:0; 
	background:#fff;
	border:1px solid #c2c2c2;
	border-radius:5px;
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
}
.menu_vert ul li { 
	padding:0; 
	margin:0;
	border:0;
}
.menu_vert ul a {
	border-radius: 5px;
}
.arrow-left {
	border-right-color:#fff; 
	left:-4px; 
}
.arrow-left2 {
	border-right-color:#c2c2c2; 
	left:-5px; 
}
.toLeft .arrow-left {
	border-left-color:#fff;
	right:-4px; 
}
.toLeft .arrow-left2 {
	border-left-color:#c2c2c2;
	right:-5px; 
}
.arrow-right {
	top:10px; 
	right:8px;
	border-left-color:#666;
}

.menu_vert > li > a div.arrow-right {
    top: 10px;
}